## LassoIdWsf2PsQueryObjectsResponse

LassoIdWsf2PsQueryObjectsResponse — <ps:QueryObjectsResponse>

## Functions

LassoIdWsf2PsQueryObjectsResponse * | lasso_idwsf2_ps_query_objects_response_new ()

## Types and Values

struct | LassoIdWsf2PsQueryObjectsResponse

## Description

Figure 220. Schema fragment for ps:QueryObjectsResponse

    <xs:complexType name="QueryObjectsResponseType">
      <xs:complexContent>
        <xs:extension base="ResponseAbstractType">
          <xs:sequence>
            <xs:element ref="Object" minOccurs="0" maxOccurs="unbounded"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_ps_query_objects_response_new ()

    LassoIdWsf2PsQueryObjectsResponse *
    lasso_idwsf2_ps_query_objects_response_new
                                   (void);

Creates a new LassoIdWsf2PsQueryObjectsResponse object.

#### Returns

a newly created LassoIdWsf2PsQueryObjectsResponse object

## Types and Values

### struct LassoIdWsf2PsQueryObjectsResponse

    struct LassoIdWsf2PsQueryObjectsResponse {
    	LassoIdWsf2PsResponseAbstract parent;

    	/* elements */
    	GList *Object; /* of LassoNode */
    };